prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
plugindir=${exec_prefix}/lib/mutter/plugins
libgnome_serverdir=${exec_prefix}/libexec
mutter_major_version=2
mutter_minor_version=31
mutter_micro_version=2
mutter_plugin_api_version=3

Name: mutter-plugins
Description: Dev parameters for mutter plugins
Requires: clutter-1.0
Version: 2.31.2
Libs: -lclutter-glx-1.0 -latk-1.0 -lpangocairo-1.0 -lcairo -lpangoft2-1.0 -lpango-1.0 -lfreetype -lfontconfig -lgdk_pixbuf-2.0  -lm -lGL -ldrm -lX11 -lXext -lXdamage -lXfixes -lXcomposite -ljson-glib-1.0 -lgio-2.0 -lgobject-2.0 -lgthread-2.0 -lgmodule-2.0 -pthread -L/usr/local/lib -lglib-2.0 
Cflags: -I/usr/local/include/clutter-1.0 -I/usr/local/include/atk-1.0 -I/usr/local/include/cairo -I/usr/local/include/pixman-1 -I/usr/local/include/pango-1.0 -I/usr/local/include/freetype2 -I/usr/local/include/gdk-pixbuf-2.0 -I/usr/local/include/libpng15 -I/usr/local/include/drm -D_THREAD_SAFE -I/usr/local/include -I/usr/local/include/json-glib-1.0 -D_REENTRANT -I/usr/local/include/glib-2.0  -DWITH_CLUTTER -I${includedir}/mutter/mutter-private -DMUTTER_MAJOR_VERSION=${mutter_major_version} -DMUTTER_MINOR_VERSION=${mutter_minor_version} -DMUTTER_MICRO_VERSION=${mutter_micro_version} -DMUTTER_PLUGIN_API_VERSION=${mutter_plugin_api_version} -DMUTTER_PLUGIN_DIR=\"${plugindir}\"
